@charset "utf-8";
html {
    font-size: 16px;
}

body {
    color: #333;
    line-height: 1.8;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
  
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
  
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
  
    /* Support for IE. */
    font-feature-settings: 'liga';
  }



/* レイアウト */


header {
    background: #2186c4;
    padding: 10px 0;
    margin-bottom: 30px;
    box-shadow: 0px 0px 4px #2186c4;
}

@media all and (max-width: 480px) {
    header {
        padding: 16px;
    }
}

.header-inner {
    display: flex;
    justify-content: space-between;
}




.header-inner h1 {
    flex: 0 0 40%;
    color: #fff;
    font-size: 1.2rem;
    align-self: center;
}

.header-inner h1 a{
    color: #fff;
}

.sub-nav {
    font-size: 0.9rem;
    flex: 0 0 60%;
    text-align: right;
        align-self: center;
}

.sub-nav ul {
    list-style: none;
    margin: 0;
}

.sub-nav li {
    display: inline-block;
}

.sub-nav a{
    color: #fff;
}


@media (max-width: 500px){
    .header-inner h1{
        font-size: 1rem;
        flex: 0 0 60%;
 
    }
    .sub-nav {
        flex: 0 0 40%;
    }
    
    .sub-nav ul{
        margin: 0;
    }

    .sub-nav li {
        display:block;
    }

}



.container {
    max-width: 980px;
    margin: auto;
}

.wrap {

    margin: auto;
    background: #fff;
    display: flex;
    justify-content: space-between;
}

main{
    flex: 0 0 72%;
    margin-bottom: 30px;
}

nav{
    flex: 0 0 25%;
}
@media (max-width: 500px){
    .wrap{
        padding: 20px;
        flex-direction: column;
    }
    main, nav{
        flex: 0 0 100%;
    }
}


footer{
    padding: 40px 0;
    text-align: center;
}




/* パンくずリスト */
.bread-path {
    text-align: left;
    margin-bottom: 20px;
    }

.bread-path ul{
    margin: 0;
}

.bread-path li{
    list-style: none;
display: inline;
margin-left: 0;
}

.bread-path li::after{
    content: " > ";
}

.bread-path li:last-child::after{
    content: "";
}

.bread-path li a{
    font-size: 0.9rem;

}

.select_question dt {
    float: left;
    width: 20%;
}

.select_question dd {
    width: 80%;
}

.new_add dt {
    float: left;
    width: 30%;
}

.new_add dd {
    width: 70%;
}

.new_detail {
    display: flex;
}

.news dt {
    float: left;
    width: 20%;
}

.news dd {
    width: 80%;
}

h2 {
    font-size: 1.4rem;
    border-bottom: 1px #0084c7 solid;
    margin-bottom: 1rem;
    color: #0084c7;
}

h3 {
    line-height: 1;
    font-size: 1.1rem;
    padding: 4px 0 4px 10px;
    border-left: 6px #0084c7 solid;
    color: #0084c7;
    margin-bottom: 0.5rem;
}

h2 i {
    margin-right: 1rem;
}

.label {
    font-size: 0.8rem;
    border: #0084c7 1px solid;
    padding: 4px 6px;
    border-radius: 4px;
}



.question {
    margin-bottom: 2rem;
}




.answer{
	position: relative;
}


.answer-cover{
	position: absolute;
	top:0;
	left:0;
	z-index: 1000;
	width: 100%;
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	background: rgba(233,233,233,0.93);
	
	/*background: linear-gradient(to bottom, rgba(254,254,254,0) 20%, rgba(254,254,254,1.00));
	*/
}


.question-and-answer{
    font-family: 'Noto Serif', serif;
}

.more {
	margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    background: #cbedff;
    width: 12rem;
    text-align: center;
    color: #0084c7;
    line-height: 44px;
    border-radius: 22px;
    cursor: pointer;
}



.date-information{
    text-align: right;
}
.date-information li{
    list-style: none;
    display: inline;
font-size: 0.8rem;
line-height: 1.1rem;
}


.open {
    display: block;
}

.move {
    display: flex;
    justify-content: space-between;
}

.shiwake-area {
    margin-bottom: 20px;
}

.kanjou-contents {
    display: flex;
}

.debit {
    margin-right: 20px;
}

.debit-detail tr:first-child,
.credit-detail tr:first-child {
    border-bottom: 1px #ddd solid;
}

.debit-detail th,
.credit-detail th {
    font-weight: bold;
}

.debit-detail th,
.debit-detail td,
.credit-detail th,
.credit-detail td {
    padding: 6px 10px;
    background: transparent;
}

.kanjou-price {
    text-align: right;
}

.kaisetsu-area {
    margin-bottom: 20px;
}



p {
    margin-bottom: 1rem;
}

.highlight {
    font-weight: bold;
    background: linear-gradient(transparent 60%, #ffff66 60%);
}

.point {
    position: relative;
    margin: 20px 0 20px;
    padding: 36px 20px 20px;
    background: #eaf7ff;
    clear: both;
}

.point::before {
    position: absolute;
    left: 28px;
    top: -10px;
    content: "\f0eb";
    z-index: 2;
    font-size: 1.1rem;
    color: #fff;
    font-family: 'Font Awesome 5 Free';
}

.point::after {
    position: absolute;
    left: 15px;
    top: -10px;
    z-index: 1;
    content: "POINT";
    padding: 0px 16px 0 32px;
    border-radius: 16px;
    background: #2186c4;
    color: #fff;
    line-height: 34px;
}

ol,
ul {
    margin: 1rem auto;
}

ol li {
    list-style: decimal;
    margin-left: 26px;
}

ul li {
    list-style: disc;
    margin-left: 26px;
}

footer {
    text-align: center;
    padding: 30px 0;
}

.list{
    width: 100%;
    margin: auto;
    border-collapse: separate;
}
.list tr:nth-child(2n+1){
    background: #e7f7ff;
}
.list th {
border-bottom: 2px #0084c7 solid;
    color: #0084c7;
    font-weight: bold;
    background: #fff;
}

.list th,
.list td {
    padding: 10px 15px;
    vertical-align: middle;
}
.text-center{
    text-align: center;
}
.list td p{
    display: inline;
    margin-bottom: 0;
}

.list td a{
    display: block;
}

.go-question{
    color: #ff8066;
    display: inline-block;
    font-size: 2rem;
}


